
.containerNone 
{
	padding-bottom: 12px;
}

.containerSide 
{
	
}

.containerSide .containerTitle 
{
	
}

.containerSide .displayTitle 
{
	background-color: blue;	
	padding-left: 6px;	
	background-image: url(images/sidebar-title-background.gif);
	height: 22px;
}

.containerSide .displayTitle .Head 
{
	display: block;
	padding-top: 1px;
	color: white;
	font-size: 11px;
	font-weight: bold;
}

.containerAdmin 
{
	padding-bottom: 12px;
}

.containerNone .containerTitle
{
	background-color: #eeeeee;
	border: solid 1px #cccccc;
	padding: 1px 3px 7px 3px;
	margin-bottom: 9px;
}

.containerAll .containerHead 
{
	color: #515151;
	font-size: 13px;
	font-weight: bold;	
}

.containerAll .ModuleTitle_MenuItem 
{
	border: none !important;
}

.containerAll .actionButtons 
{
	float: right;
}

.containerAll .actionButtons img 
{
	padding-top: 2px;
	vertical-align: bottom;
}

.containerAll .ModuleTitle_SubMenu {
	top: 22px !important;
	left: 0 !important;
}

.actionIcon 
{
	display: none;
}

.containerIcon1 .containerTitle 
{
	border-bottom: solid 1px #0092c5;
	padding-bottom: 3px;
	position: relative;
}

.containerIcon1 .content 
{
	padding-top: 9px;
}

.containerIcon2
{
	border: solid 1px #85a4da;
	margin-bottom: 9px;
}

.containerIcon2 .containerTitle 
{
	background-color: #c3d7f0;
	border-bottom: solid 1px #85a4da;	
}

.containerIcon2 .content 
{
	padding: 9px;
}

.containerIcon2 .containerTitleInner 
{
	border: solid 1px White;
	height: 22px;
	padding-top: 4px;
	background-image: url(images/icon2-back.gif);
	background-repeat: repeat-x;
}

.containerHead 
{
	padding-top: 0;
	vertical-align: top;	
}


.containerFourCorner 
{
    margin-bottom: 24px;
}

.containerFourCorner .c_top 
{
    padding: 12px 12px 0 12px;
}

.containerFourCorner .c_content
{
    min-height: 100px;
    padding: 12px;
}

.containerFourCorner .c_outer_tl 
{
    /*background-image: url(images/);*/
    background-repeat: no-repeat;
    background-position: left top;
}

.containerFourCorner .c_outer_tr
{
    /*background-image: url(images/);*/
    background-repeat: no-repeat;
    background-position: right top;
}


.containerFourCorner .c_outer_bl 
{
    /*background-image: url(images/);*/
    background-repeat: no-repeat;
    background-position: left bottom;
}

.containerFourCorner .c_outer_br
{
    /*background-image: url(images/);*/
    background-repeat: no-repeat;
    background-position: right bottom;
}

.containerFourCorner .c_outer_tl 
{
    background-image: url(images/four-corners-tl.gif);
}

.containerFourCorner .c_outer_tr
{
    background-image: url(images/four-corners-tr.gif);
}


.containerFourCorner .c_outer_bl 
{
    background-image: url(images/four-corners-bl.gif);
}

.containerFourCorner .c_outer_br
{
    background-image: url(images/four-corners-br.gif);
}

.containerFourCorner .c_title 
{
    font-weight: bold;
}

.containerCategoryList {}

.containerCategoryList .c_content {}

.containerCategoryList ul 
{
    margin: 0;
    padding: 0;
}

.containerCategoryList ul li 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.containerSideBox 
{
    width: 250px;
    margin-bottom: 20px;
}

.containerSideBox .containerTitle 
{
    background-image: url(images/box-top.png);
    background-repeat: no-repeat;
    background-position: left top;    
    height: 34px;
}

.containerSideBox .containerTitleText {
    text-align: center;
    padding-top: 6px;
}

.containerSideBox .containerHead 
{
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
}

.containerSideBox .containerTitle a.CommandButton
{
}

.containerSideBox .c_content 
{
    border: solid 1px #819bc7;
    border-top: none;
    padding: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    background-image: url(images/box-background.png);
    background-repeat: repeat-x;
    background-position: left top;
}

.containerSideBox .c_content p 
{
    font-size: 17px;
    font-weight: bold;
    color: #151515;
}
